Version 6.7.7 Source
Child Table

Table Name: `tabLanded Cost Item`

### Fields

Sr | Fieldname | Type | Label | Options
--- | --- | --- | --- | ---
1 | `item_code` | Link | Item Code | Item
2 | `description` | Text Editor | Description |
3 | `purchase_receipt` | Link | Purchase Receipt | Purchase Receipt
4 | `col_break2` | Column Break |  |
5 | `qty` | Float | Qty |
6 | `rate` | Currency | Rate |
    Company:company:default_currency
7 | `amount` | Currency | Amount |
    Company:company:default_currency
8 | `applicable_charges` | Currency | Applicable Charges |
    Company:company:default_currency
9 | `purchase_receipt_item` | Data | Purchase Receipt Item |

#### Child Table Of

- Landed Cost Voucher